/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/


.gdlr-core-contact-form-7-item {
 color: #fff;
}
.gdlr-core-contact-form-7-item a{
 color: #fff;
 text-decoration: underline;
}
.wpcf7 .wpcf7-form-control .wpcf7-list-item{
 margin-left: 0;
}
.infinite-body span.wpcf7-not-valid-tip {
 font-size: 13px;
 margin-bottom: 15px;
 color: #dc3232 !important;
}
footer, footer a {
 color: #fff;
}
footer a {
 text-decoration: underline;
}

.infinite-navigation .infinite-navigation-slide-bar:before {
 content: "";
 display: inline-block;
 width: 20px;
 /* Puoi regolare la dimensione */
 height: 20px;
 background-image: url('https://originecanina.com/wp-content/uploads/2025/03/Paw.svg');
 background-size: contain;
 background-repeat: no-repeat;
 background-position: center;
 border: none;
 /* Rimuove il vecchio triangolo */
}

.sf-menu>li>a:hover,
.sf-menu>li.current-menu-item>a,
.sf-menu>li.current-menu-ancestor>a,
.sf-vertical>li>a:hover,
.sf-vertical>li.current-menu-item>a,
.sf-vertical>li.current-menu-ancestor>a {
 color: rgb(255, 199, 75)!important;
}

button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained, a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
 background: #fdc74b;
 border: 0;
 outline: none;
 text-transform: uppercase;
 border-radius: 10px;
 font-weight: 500;
}

button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained:hover,
a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained:hover {
  background: #c49b3b;
  color: #000;
}